function button1OnClick(Sender)
{
  if(confirm("确认注销？"))
    run("shutdown.exe -L");
}

function button2OnClick(Sender)
{
  if(confirm("确认重启？"))
    run("shutdown.exe -r -t 00");
}

function button3OnClick(Sender)
{
  if(confirm("确认关机？"))
    run("shutdown.exe -s -t 00");
}

function widgetOnLoad()
{
  text1.text = loginName;
}
